.body_bg {
  background-color: rgb(11, 15, 25);
}
.cover_bg{
	width: 100%;
}
div.center{
	display: flex;
    align-items: center;
}
h1.banner-text{
	color: white;
}

.card{
	border: 1px solid gray;
	padding: 3px;
	box-sizing: border-box;
}

.card>h3{
	background-color: white;
	text-align: center;
}
.card>p, li{
	color: white;
	font-size: 1.05rem;
}
.card>p{
	margin: 5px;
}
.cup{
	width: 64px;
}